Code review comment for ~ahasenack/ubuntu/+source/base-files:focal-motd-news-config-split

Andreas Hasenack (ahasenack) wrote :

I pushed a change I found out while testing the groovy package: motd-news-config has to have priority set to optional, otherwise it will inherit base-files' which is "required" and do-release-upgrade will install it regardless of dependencies.

« Back to merge proposal